On Fri, 2007-09-28 at 21:30 +0200, David Hautbois wrote:
> I just tried evolution-python.
> But it requires libebook >=1.80
> And on the Nokia N800, libebook = 1.4.2.1

The version numbers of libebook on the N800 don't really bare much
resemblance to reality, disable that check and it should work fine.  If
there are any errors they should be trivial to fix.

Ross
-- 
Ross Burton                                 mail: [EMAIL PROTECTED]
                                          jabber: [EMAIL PROTECTED]
                                     www: http://www.burtonini.com./
 PGP Fingerprint: 1A21 F5B0 D8D0 CFE3 81D4 E25A 2D09 E447 D0B4 33DF

Attachment: signature.asc
Description: This is a digitally signed message part

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to